[
	{
		"objName":"btn_1",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"},{"name":"dbName", "value":"Workbook"},{"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being me"}]},{"objName":"iconMC","frame":1}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_0_0"},{"name":"path","value":"assets/books/WB/pages/4-5.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_0_1"},{"name":"path","value":"assets/books/WB/pages/6-7.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 6-7)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_0_2"},{"name":"path","value":"assets/books/WB/pages/8-9.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 8-9)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_0_3"},{"name":"path","value":"assets/books/WB/pages/10-11.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_0_4"},{"name":"path","value":"assets/books/WB/pages/10-11.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_0_5"},{"name":"path","value":"assets/books/WB/pages/10-11.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_2",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a learner"}]},{"objName":"iconMC","frame":2}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_1_0"},{"name":"path","value":"assets/books/WB/pages/12-13.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_1_1"},{"name":"path","value":"assets/books/WB/pages/14-15.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 14-15)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_1_2"},{"name":"path","value":"assets/books/WB/pages/16-17.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 16-17)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_1_3"},{"name":"path","value":"assets/books/WB/pages/18-19.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_1_4"},{"name":"path","value":"assets/books/WB/pages/18-19.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_1_5"},{"name":"path","value":"assets/books/WB/pages/18-19.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_3",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being in Curitiba"}]},{"objName":"iconMC","frame":3}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_2_0"},{"name":"path","value":"assets/books/WB/pages/20-21.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_2_1"},{"name":"path","value":"assets/books/WB/pages/22-23.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 22-23)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_2_2"},{"name":"path","value":"assets/books/WB/pages/24-25.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 24-25)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_2_3"},{"name":"path","value":"assets/books/WB/pages/26-27.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_2_4"},{"name":"path","value":"assets/books/WB/pages/26-27.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_2_5"},{"name":"path","value":"assets/books/WB/pages/26-27.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_13",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_13"},{"name":"path","value":"assets/books/WB/pages/28-29.swf"}],"children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Revision 1 (Units 1-3)"}]},{"objName":"iconMC","frame":16}]}
			]
	},{
		"objName":"btn_4",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being sporty"}]},{"objName":"iconMC","frame":4}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_3_0"},{"name":"path","value":"assets/books/WB/pages/30-31.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_3_1"},{"name":"path","value":"assets/books/WB/pages/32-33.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 32-33)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_3_2"},{"name":"path","value":"assets/books/WB/pages/34-35.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 34-35)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_3_3"},{"name":"path","value":"assets/books/WB/pages/36-37.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_3_4"},{"name":"path","value":"assets/books/WB/pages/36-37.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_3_5"},{"name":"path","value":"assets/books/WB/pages/36-37.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_5",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a techie"}]},{"objName":"iconMC","frame":5}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_4_0"},{"name":"path","value":"assets/books/WB/pages/38-39.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_4_1"},{"name":"path","value":"assets/books/WB/pages/40-41.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 40-41)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_4_2"},{"name":"path","value":"assets/books/WB/pages/42-43.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 42-43)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_4_3"},{"name":"path","value":"assets/books/WB/pages/44-45.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_4_4"},{"name":"path","value":"assets/books/WB/pages/44-45.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_4_5"},{"name":"path","value":"assets/books/WB/pages/44-45.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_6",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being one of a kind"}]},{"objName":"iconMC","frame":6}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_5_0"},{"name":"path","value":"assets/books/WB/pages/46-47.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_5_1"},{"name":"path","value":"assets/books/WB/pages/48-49.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 48-49)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_5_2"},{"name":"path","value":"assets/books/WB/pages/50-51.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 50-51)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_5_3"},{"name":"path","value":"assets/books/WB/pages/52-53.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_5_4"},{"name":"path","value":"assets/books/WB/pages/52-53.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_5_5"},{"name":"path","value":"assets/books/WB/pages/52-53.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_14",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_14"},{"name":"path","value":"assets/books/WB/pages/54-55.swf"}],"children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Revision 2 (Units 4-6)"}]},{"objName":"iconMC","frame":16}]}
			]
	},{
		"objName":"btn_7",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being on holiday "}]},{"objName":"iconMC","frame":7}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_6_0"},{"name":"path","value":"assets/books/WB/pages/56-57.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_6_1"},{"name":"path","value":"assets/books/WB/pages/58-59.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 58-59)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_6_2"},{"name":"path","value":"assets/books/WB/pages/60-61.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 60-61)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_6_3"},{"name":"path","value":"assets/books/WB/pages/62-63.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_6_4"},{"name":"path","value":"assets/books/WB/pages/62-63.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_6_5"},{"name":"path","value":"assets/books/WB/pages/62-63.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_8",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a pet owner"}]},{"objName":"iconMC","frame":8}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_7_0"},{"name":"path","value":"assets/books/WB/pages/64-65.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_7_1"},{"name":"path","value":"assets/books/WB/pages/66-67.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 66-67)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_7_2"},{"name":"path","value":"assets/books/WB/pages/68-69.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 68-69)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_7_3"},{"name":"path","value":"assets/books/WB/pages/70-71.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_7_4"},{"name":"path","value":"assets/books/WB/pages/70-71.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_7_5"},{"name":"path","value":"assets/books/WB/pages/70-71.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_9",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a volunteer"}]},{"objName":"iconMC","frame":9}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_1_8_0"},{"name":"path","value":"assets/books/WB/pages/72-73.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_1_8_1"},{"name":"path","value":"assets/books/WB/pages/74-75.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 74-75)"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_1_8_2"},{"name":"path","value":"assets/books/WB/pages/76-77.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 76-77)"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_1_8_3"},{"name":"path","value":"assets/books/WB/pages/78-79.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_1_8_4"},{"name":"path","value":"assets/books/WB/pages/78-79.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_1_8_5"},{"name":"path","value":"assets/books/WB/pages/78-79.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_15",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_15"},{"name":"path","value":"assets/books/WB/pages/80-81.swf"}],"children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Revision 3 (Units 7-9)"}]},{"objName":"iconMC","frame":16}]}
			]
	},{
		"objName":"btn_10",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being bullied"}]},{"objName":"iconMC","frame":10}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_9_0"},{"name":"path","value":"assets/books/WB/pages/82-83.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_9_1"},{"name":"path","value":"assets/books/WB/pages/84-85.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 84-85)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_9_2"},{"name":"path","value":"assets/books/WB/pages/86-87.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 86-87)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_9_3"},{"name":"path","value":"assets/books/WB/pages/88-89.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_9_4"},{"name":"path","value":"assets/books/WB/pages/88-89.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_9_5"},{"name":"path","value":"assets/books/WB/pages/88-89.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_11",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being healthy"}]},{"objName":"iconMC","frame":11}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_10_0"},{"name":"path","value":"assets/books/WB/pages/90-91.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_10_1"},{"name":"path","value":"assets/books/WB/pages/92-93.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 92-93)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_10_2"},{"name":"path","value":"assets/books/WB/pages/94-95.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 94-95)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_10_3"},{"name":"path","value":"assets/books/WB/pages/96-97.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_10_4"},{"name":"path","value":"assets/books/WB/pages/96-97.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_10_5"},{"name":"path","value":"assets/books/WB/pages/96-97.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_12",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being creative"}]},{"objName":"iconMC","frame":12}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_11_0"},{"name":"path","value":"assets/books/WB/pages/98-99.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_11_1"},{"name":"path","value":"assets/books/WB/pages/100-101.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 100-101)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_11_2"},{"name":"path","value":"assets/books/WB/pages/102-103.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar (p. 102-103)"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_11_3"},{"name":"path","value":"assets/books/WB/pages/104-105.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_11_4"},{"name":"path","value":"assets/books/WB/pages/104-105.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_1_11_5"},{"name":"path","value":"assets/books/WB/pages/104-105.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Functional language"}]}]}
			]}
		]
	},{
		"objName":"btn_16",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Workbook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_16"},{"name":"path","value":"assets/books/WB/pages/106-107.swf"}],"children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Revision 4 (Units 10-12)"}]},{"objName":"iconMC","frame":16}]}
			]
	}
]